@charset "UTF-8";
/* CSS Document */


body {font-family: Arial, Helvetica, sans-serif; margin: 0; padding:0px; }
img {border: none;}
.phone {font-weight:bold; font-size:1.2em;/* color:#2336a8;*/}

.flex-active-slide area{
	display: block;
	width: 100%;
	height: 100%;
}
.flexslider .slides{
	min-height:450px;
}
#nav, #footer, #top5 {text-align: center;}

#wrap {}

#container {}
.hide{display:none;}
.area_title {width:665px;}


#header {background-color: #192e45; border-top: 5px solid #fff200;}
#header_wrap {width:990px; margin:0 auto; position:relative; padding-bottom:10px; background-color: #192e45;}
#header #header_logo {position:relative; z-index: 10; top:27px; display: inline-block; text-align: left;} 
#header_text {text-transform:uppercase; position: relative; top: 5px; margin: 0 8px; float: left; color:#8c97a2; font-size: 0.875em;}
#header_social {position:absolute; top:30px; right:0px; text-align:right;}
#header_social img {margin-left:3px;}
#header_talk_to_us {position:absolute; top:80px; right:0px; text-align:right; margin:0 5px;}
#header_nav {position:absolute; top:12px; right:200px;}
#header_nav ul {float:left; list-style-type:none; text-align:left; color:#8c97a2; letter-spacing: 0.0015em; text-transform:uppercase; font-size:12px;}
#header_nav li {padding:5px 0; border-bottom: 1px solid; width:200px;}
#header_nav li.first {border-top:1px solid;}
#header_nav li a{text-decoration:none; color:#8c97a2;}
#header_nav ul li a:hover {color: #ffffff;}
#header_nav ul li a:active  {color:#ffffff;}
#header_nav ul li a:active  {color:#ffffff;}

#two_adverts {background-color: #f8f8f8; width: 100%;float:left;}
#two_adverts_wrap {width:990px; margin:0 auto;}
#two_adverts_wrap a{text-decoration: none; font-size:15px; color:#000000;}
#two_adverts_wrap p {font-size:15px;}
#adverts, #twitter {float:left;}
#two_adverts_wrap #adverts {width:680px;}
#twitter {width:275px; padding-left:10px; overflow:hidden;}
#twitter_section, #twitter_follow, #twitter_feed{float:left;}
#adverts p, #twitter p {margin-top:0px;}
.advert1 {border-right:1px solid #dadada;}
.advert1, .advert2 {width:320px; float:left;}
.advert1 img, .advert2 img {padding-bottom:10px;}
.advert2 {margin-left:30px;}
.advert_border {float:left; padding:50px 10px;}

#three_adverts {background-color: #f8f8f8; width: 100%; float:left; vertical-align: top;}
#three_adverts_wrap {width:990px; margin:0 auto; height:300px;}
#three_adverts_wrap a{text-decoration: none; font-size:15px; color:#000000;}
#three_adverts_wrap p {font-size:15px;}
.advert3 {float:left; border-right: 1px solid #dadada; margin:0px 15px; padding-right:37px;}
.advert3.last {border-right:none; padding-right:0px; margin-right:0px;}
.advert3.first {margin-left:0px;}

#quicklinks {background: url('../images/quicklinks_background.png'); width:100%; float:left;}
#quicklinks_wrap {width:990px; margin:0 auto; height:300px;}
#quicklinks_products, #quicklinks_services, #quicklinks_clients, #quicklinks_case_studies {float:left;}	
#quicklinks ul {float: left; list-style-type: none; text-align: left; padding-left: 0px; padding-right:30px;}
#quicklinks li:first-child {font-weight: bold; font-size: 0.7em; margin-bottom: 3px;  padding-bottom:10px; color: #fff200;}
#quicklinks li {font-size: 0.63em; margin-bottom: 5px; color: #bcc4c9}
#quicklinks a {text-decoration: none; color: #bcc4c9;}
#quicklinks a:hover {text-decoration: none; color:#ffffff}
#quicklinks #quicklinks_reading {float:left;margin-left:25px;color:#bcc4c9; font-size:16.5px; width: 250px;}
#quicklinks #quicklinks_social {text-transform:uppercase; border-top:5px solid #788c96; border-bottom:5px solid #788c96; padding:10px 0;}
#quicklinks #social_head {position:relative; top:-5px;}
#quicklinks #quicklinks_social img {margin-left: 10px;}
#quicklinks #quicklinks_footer{color: #bcc4c9; font-size: 0.6em; float:left; margin:40px 0; width:100%;}
#quicklinks #quicklinks_footer #address_ignite{float:right;margin-right: 125px;}

.clear {clear: both;}


#area {width:100%; float:left; background-color:#ffffff;}
#area_wrap {width:990px; margin:0 auto;}
#area_wrap #title {font-size:20px; text-transform: uppercase; color:#192e45;}

/*** content section -type1 ***/
#copy_type1 {width:665px; border-right:1px solid #dadada; padding:0 25px 20px 0; margin-right:20px; float:left; line-height:22px;}
#copy_type1 h2{margin-top:0px; line-height:30px;}
#copy_type1 a{text-decoration:none; color:#000000;}
#copy_type1 #list1, #list2 {float:left; width:330px;}
#copy_type1 ul{list-style-type: none; padding-left:10px;}
#copy_type1 li {background: url('../images/copy_bullets.png') center left no-repeat; padding-left: 30px;padding-top: 5px;}
#copy_type1 #home_contact {margin-top:20px;padding:20px; float:left; background-color:#f8f8f8; width: 575px;}
#copy_type1 #home_contact p {margin:0px;}
#copy_type1 #home_contact span {color:#00bce4; font-size:30px; padding-right:10px;}
#aside_type1 {width:275px; float:left;}

/*** Home page ***/

#slideshow {width: 100%; text-align:center; margin: 0 auto 30px !important;}

.awards {background:url('../images/awards_background.png') top center no-repeat; margin:30px 0; height:200px; position:relative;}
#award_image1{position:absolute; top:20px; left:25px;}
#award_image2{position:absolute; top:30px; left:105px;}
#award_image3{position:absolute; top: 0px; left: 190px;max-height: 70px;}
#award_image4{position:absolute; top:115px; left:25px;}
#award_image5{position:absolute; top:105px; left:105px;}

.sector_list ul {list-style-type: none; padding-left: 20px;}
.sector_list li {height: 50px; background: url('../images/sectorlist_bullet.png') center right no-repeat; border-bottom: 1px solid #cccccc;}
.sector_list .lastitem {border:none;}
.sector_list a{line-height: 55px;}
.list_icon{height: 20px; margin-top: 15px; width: 60px; float:left;}
.sector_list a{text-decoration: none; color:#979899;}
.sector_list #sectorlist_header {margin-left:10px;}

#nav {width: 980px; margin: 0 auto; text-align:center; display:inline-block}
#nav ul {list-style-type: none; margin: 0 auto; padding: 0; width: 972px}
#nav li {float: left; margin: 0; width: 108px; height: 42px; background: url(../images/menu_item_bg.gif) center #01a8d7; letter-spacing: 1px; font-size:0.8em; text-align:center;}
#nav li a {text-decoration: none; color: #FFFF00;height: 34px; width: 94px; display: block; padding:6px 7px 0 7px}
#nav ul li:hover { background: url(../images/menu_rollover_noshadow.gif) center no-repeat #ecd200; height:42px}
#nav ul li:hover a {color: #ffffff;}
#nav li a.nav_single {line-height:33px; vertical-align:middle;}

.subnav ul {width: 160px;overflow: hidden;text-transform: uppercase;padding:0;display: inline;float: left; margin-top:0px; list-style-type:none}
#subnav li a {text-decoration: none; color:#818385; font-size: 0.75em; width:100%;}
/*#subnav li:hover a, a.selected {background: url('../images/acc_tab_bg_on.gif') top center no-repeat #9ed7e9;color:#ffffff;}*/

#subnav li ul {margin: 2px;padding: 0px;color: #72cce6;font-size: 11px;list-style-type: none;display:block;overflow:hidden}
#subnav ul li {margin:10px 0;}
#subnav ul li a {background-color:#fff; color: #a9aaaa; text-decoration: none; font: normal 1em Arial, Helvetica, sans-serif; width:136px}
#subnav:hover ul li a {background-color:#fff; color: #a9aaaa;}
#subnav ul li a:hover {text-decoration: none;background-color:#fff; color: #a9aaaa;}
#subnav ul li a:visited {text-decoration: none; color: #a9aaaa;}
#subnav .subnav_heading {margin:0 0 10px 0px;}
#subnav .current {color:#000000 !important; font-weight:bold;}
#subnav p {font-size:0.95em;border-top: 5px solid #f8f8f8; border-bottom:5px solid #f8f8f8; padding:10px 0; display:inline-block; width:200px; margin:10px 0; color:#333b43; font-weight: bold;}
/*** Contact Us page***/
#contact_details {float:left; padding-right:75px;}
#googlemap {float:left;}
/*******  SUBNAV TYPE 2 **********/
.subnav2 ul {width: 160px;overflow: hidden;text-transform: uppercase;padding:0;display: inline;float: left; margin-top:20px; list-style-type:none}
#subnav2 li a {text-decoration: none; color:#818385; font-size: 0.85em; font-weight:bold; background-color: #f8f8f8; display:inline-block; padding:10px;}
/*#subnav li:hover a, a.selected {background: url('../images/acc_tab_bg_on.gif') top center no-repeat #9ed7e9;color:#ffffff;}*/

#subnav2 li ul {margin: 2px;padding: 0px;color: #72cce6;font-size: 12px;list-style-type: none;display:block;overflow:hidden}
#subnav2 ul li {padding:5px 5px; border-bottom:1px solid #cecece;}
#subnav2 ul li:last-child {margin-bottom:7px; padding-right:5px; border-bottom:none;}
#subnav2 ul li:last-child .arrow {display:none;}
#subnav2 ul li a {background-color:#fff; color: #a9aaaa; text-decoration: none; font: normal 1em Arial, Helvetica, sans-serif; padding:3px 0 5px 10px;}
#subnav2 .current {color:#000000 !important; font-weight:bold;}
#subnav2 .subnav_heading {margin:0 0 10px 0px;}
#subnav2 p {font-size:0.95em;border-top: 5px solid #f8f8f8; border-bottom:5px solid #f8f8f8; padding:10px 0; display:inline-block; width:200px; margin:0px; color:#333b43; font-weight: bold;}

/*******  SUBNAV TYPE 3 **********/
.subnav3 ul {width: 160px;overflow: hidden;text-transform: uppercase;padding:0;display: inline;float: left; margin-top:20px; list-style-type:none}
#subnav3 li {padding: 5px 5px 5px 0;  border-bottom:1px solid #c9c9c9;}
#subnav3 li a {text-decoration: none; color:#818385; font-size: 0.75em; width:100%;}

#subnav3 li ul {margin: 2px;padding: 0px;color: #72cce6;font-size: 11px;list-style-type: none;display:block;overflow:hidden}
#subnav3 ul li {margin-bottom:7px}
#subnav3 ul li a {background-color:#fff; color: #a9aaaa; text-decoration: none; font: normal 1em Arial, Helvetica, sans-serif; padding: 0 0 0 10px;}
#subnav3:hover ul li a {background-color:#fff; color: #a9aaaa;}
#subnav3 ul li a:hover {text-decoration: none;background-color:#fff; color: #a9aaaa;}
#subnav3 ul li a:visited {text-decoration: none; color: #a9aaaa;}
#subnav3 .subnav_heading {margin:0 0 10px 0px;}
#subnav3 p {padding: 10px 0; text-decoration: none; display: inline-block; color:#000000; font-size: 1.0em; font-weight:bold; background-color: #f8f8f8; padding: 10px; margin-top: 0; margin-bottom: 5px;}

/*INDEX PAGE STYLE */

/* index_head style */
#index_head {height: 272px; margin-top: 0px; background: url(../images/index_head_bg.gif) top repeat;}
.index_img img {float: left; display: inline; margin: 10px 0 10px 25px;}
.index_img h1 {position: absolute; left: 10000px; visibility: hidden; display: none;}

#top5 {width: 165px; background: #2b40be; float: right; height: 272px; margin-right: 25px;}
#top5 ul {list-style-type: none; margin-left: -35px; color: #ebd117; font-size: 0.8em; margin-top: 20px;}
#top5 li {margin-top: 8px;}
#top5 li a {text-decoration:none; color:#ebd117;}
#top5 li a:hover {font-weight:bold; font-size: 1.1em; color:#ebd117; background: url('../images/top5_star.gif') left no-repeat, url('../images/top5_star.gif') right no-repeat; height: 10px; padding: 0 12px;}

/*index_text style */
#index_text {padding: 0px;}

#index_col1 {display: inline; float: left; width: 600px; padding-left: 25px;}
#index_col1 h1 {font-size: 1.6em;}
#index_col1 p {font-size: 0.85em; padding-bottom: 10px;}
#index_col1 p:first-child {font-size: 1.1em;}
#index_col1 a {color: #2336a8; text-decoration: none}
#index_col1 a:hover {text-decoration: underline; color: #2336a8}
#index_col1 a:visited {text-decoration: none; color: #5a44ac}
#index_col1 a:visited:hover {text-decoration: underline; color: #5a44ac}
/*index_col2 style - ad boxes */
#index_col2 {width: 285px; float: left; display: inline; margin: 10px 25px 0 30px;}

#food_thought {width: 262px; padding: 12px; margin-top: 15px; display:inline-block; background:#c9edf7}
.ft_title {margin-bottom:15px; padding: 0; text-align:center}
.ft_body {text-align:left;}
.ft_body h3 {font-size: 0.8em; padding: 0; margin: 0;}
.ft_body p {font-size: 0.8em;margin-top:5px; padding: 5px 0;}
#food_thought a, 
#food_thought_sml a {font-size:0.9em; color:#383c50; text-decoration: none; margin-top:15px;}

#food_thought a:hover, 
#food_thought_sml a:hover {text-decoration: underline;}

#food_thought .sidebox_item, 
#food_thought_sml .sidebox_item {padding: 6px 0; border-bottom:1px solid #bbdae3}

#food_thought .sidebox_item a,
#food_thought_sml .sidebox_item a {font-size: 0.8em;}

.tw_feed {padding: 10px 0 6px 0;border-bottom: 1px solid #BBDAE3;width: 100%;}
.tw_feed_text {line-height: 15px;text-align: left; font-size:0.8em}
.tw_feed_date {text-align: left; font-size:0.7em; margin-top:8px; color:#9498ac}

#food_thought_sml {width: 141px; padding: 12px; background:#c9edf7}

#school_advert {margin-bottom:15px;}
#school_advert img {margin-top:15px}

/*PRODUCT PAGES STYLE */

#main_text {float: left; width: 625px; margin: 10px; padding: 0; font-size: 0.85em}
#main_text h1, #main_text .heading {margin:0px; margin-left: 20px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase;}
#main_text .small_h1 {font-size: 2em;} 
#main_text .smaller_h1 {font-size: 1.8em;}
#main_text .tiny_h1 {font-size: 1.5em;}
#main_text h2 {text-align: left; margin-top:10px; font-size:1.25em; line-height: 120%;}
#main_text .smaller_h2 {font-size:0.8em;}
#main_text h3 {text-align: left;}
#main_text ul {text-align: left; padding-left:15px;}
#main_text ol {text-align: left;}
#main_text li {margin-bottom: 10px;}

#products_text h1 {background: none; margin:0px; text-align: left; height: auto; width: auto; line-height: normal; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0px; text-transform: none; color: #4e4e51; font-size: 1.45em;}
#products_img img {margin: 10px 0 10px 10px; border: 2px solid #01a8d8; height: 126px;}
#products_text {background: #ffffff; margin: 0 10px; padding: 0 10px; display: inline-block; min-height:420px; line-height:18px;}
#products_text p {display: block; text-align: left;}
#products_text a {color: #000000;}
.secondary_title {font-size:1.15em; font-weight:bold;}
#secondary_copy {color: #000;}
#secondary_copy a {color: #000;}
#copy_type2 .secondary_list {list-style-type: none; padding-left:10px;}
#copy_type2 .secondary_list li {background: url('../images/copy_bullets.png') 0px 3px no-repeat; padding-left: 25px;}
.secondary_question {background-color: #f8f8f8; padding: 10px;text-transform: uppercase; font-weight: bold;font-size: 1.15em;}

.counties {color:#999999; font-size:0.9em; width: 21%; float: left; padding-right: 10px; padding-left: 10px; height: 100px;}



/*#products_text a:hover {text-decoration: underline; color: #5a44ac}
#products_text a:visited {text-decoration: none; color: #5a44ac}
#products_text a:visited:hover {text-decoration: underline; color: #5a44ac}*/


/*#top_tip {background: url(../images/top_tip_bg.gif) top no-repeat; width: 555px; padding: 70px 0 0 0; color:#263147; margin-bottom: 30px;}
#top_tip p {margin: 0 8px;}
#top_tip .top_link {text-align: center; margin-top: 5px;}
#red_buttons {margin-top: 10px; text-align:center}
#red_buttons p {text-align:center}
#red_buttons h2 {visibility: hidden; position: absolute; left: 5000px; display: none;}*/

#main_adverts {float: right; display: inline; width: 170px; margin: 5px 0;}

/*#favourites {color: #ffffff; text-align: center; width: 166px; margin: 15px 0 5px 0;}
.fav_title {height: 63px; position: relative; margin: 0; padding: 0; overflow: hidden; border: 0px solid #ffffff;}
.fav_body {background: #526368; border-left: #68c8e3 1px solid; border-right: #68c8e3 1px solid; position: relative; top: 0; width: 164px;}
.fav_body h3 {font-size: 0.8em; padding: 0; margin: 0;}
.fav_body p {font-size: 0.7em; text-align: left; padding-left: 12px; margin: 0 5px;}
.fav_bottom {height: 13px; background: url(../images/favourites/fav_bottom.gif) center no-repeat; width: 166px; position: relative}
.like_it, .best_use {color:#abe8f5; font-weight:bold; text-transform:uppercase;display:block; margin:0}*/

#case_studies_ad {margin: 15px 0;}

#suppliers td {height: 135px; width: 135px;}
#suppliers td a {display: block; text-decoration: none;}

#alliances td {text-align: left;}
#accreditations td {text-align: left;}

#case_studies #products_text {text-align: left;}
#case_studies #products_text p {padding-left: 50px}
#case_studies h2 {background: url(../images/h1_bg.gif) center no-repeat; text-align: center; height: 45px; width: 597px; margin: 0; line-height: 45px; font-family: Arial, Helvetica, sans-serif; letter-spacing: 1px; text-transform: capitalise; color: #f2d941; font-size: 1.5em; font-weight: 500;}

#case_studies #copy_type2 h3 {color:#000000; margin:0px;}
#case_studies #copy_type2 #case_studies_sections {padding:15px 0;}
.icon_bar {background:url(../images/case_study_icon_bar.gif) left no-repeat;}
.icon_cafe {background:url(../images/case_study_icon_cafe.gif) left no-repeat;}
.icon_client {background:url(../images/case_study_icon_client.png) left top no-repeat;}
.icon_deli {background:url(../images/case_study_icon_deli.gif) left no-repeat;}
.icon_hotel {background:url(../images/case_study_icon_hotel.gif) left no-repeat;}
.icon_info {background:url(../images/case_study_icon_info.png) left  top no-repeat;}
.icon_office {background:url(../images/case_study_icon_office.gif) left no-repeat;}
.icon_project {background:url(../images/case_study_icon_project.png) left top no-repeat;}
.icon_residential {background:url(../images/case_study_icon_residential.gif) left no-repeat;}
.icon_restaurant {background:url(../images/case_study_icon_restaurant.gif) left no-repeat;}
.icon_school {background:url(../images/case_study_icon_school.gif) left no-repeat;}
.icon_services {background:url(../images/case_study_icon_services.png) left top no-repeat;}
.icon_testimonial {background:url(../images/case_study_icon_testimonial.png) left top no-repeat;}
.icon_time {background:url(../images/case_study_icon_time.png) left top no-repeat;}
.icon_value_one {background:url(../images/case_study_icon_value_one.gif) left no-repeat;}
.icon_value_two {background:url(../images/case_study_icon_value_two.gif) left no-repeat;}
.icon_value_three {background:url(../images/case_study_icon_value_three.png) left top no-repeat;}


#case_studies .wrap,
#case_studies .flex-control-thumbs,
#case_studies #cb_form {
  width: 1030px;
  margin: 0 auto;
  position:relative;
}
#case_studies #cb_form {
	max-width:100%;
}
#case_studies .subnav {
  background-color: #00859f;
  color: white;
  text-transform: uppercase;
  padding-top: 9px;
}
#case_studies .grid {
  overflow: hidden;
  text-align: justify;
}
#case_studies .grid:after{
    content: '';
    display: inline-block;
    width: 100%;
}
.grid-box {
	display:inline-block;
	text-align: center;
}
.grid-box img:hover {
	opacity: 0.8;
	filter: alpha(opacity=0.8);
}
.grid-box img {
	max-width: 100%;
	vertical-align: middle;
}



#case_studies .column {
  float: left;
}
#case_studies .column1 {
  /*width: 230px;*/
  width: 349px;
}
#case_studies .column2 {
  /*width: 160px;*/
  width: 239px;
}
#case_studies .column3 {
  /*width: 220px;*/
}
#case_studies .column4 {
  width: 150px;
}
#case_studies .column5 {}

#case_studies .subnav a,
#case_studies .subnav a:visited {
  display: block;
  text-decoration: none;
  color: white;
  font-size: 12px;
  line-height: 1.5;
}
#case_studies .pagetitle {
  margin: 0;
  font-size: 22px;
  font-weight: normal;
  line-height: 60px;
  height: 65px;
}
#case_studies .flexslider {
  background-color: rgba(255,242,0,.85);
  position: relative;
}
#case_studies .flexslider *, 
#case_studies .flexslider *:before, 
#case_studies .flexslider *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
#case_studies .flex-control-nav{
  bottom:0;
}
#case_studies .flex-control-thumbs {
  padding: 10px 0;
}
#case_studies .slide-tag {
  color: #1f252b;
  line-height: 1.5;
  font-size: .875em;
  position: absolute;
  width: 264px;
  /*height: 167px;*/
  background-color: rgba(255,242,0,.85);
  padding: 10px;
  margin-left: -20px;
  margin-top:   20px;
  -moz-border-radius: 10px;
       border-radius: 10px;
  z-index: 10;
}
#case_studies .slide-tag img {
  max-width: 100%;
}
#case_studies .slide-tag__header {
  border-bottom: 1px solid black;
  margin-bottom: 10px;
  text-align: center;
}
#case_studies .slide-tag__button {
  position: absolute;
  bottom: -60px;
  left: 0px;
}
#case_studies .slide-description {
  position: absolute;
  z-index: 10;
  bottom: 146px;
  width: 100%;
  height: 79px;
  background-color: rgba(0,0,0,.75);
  text-align: center;
  line-height: 1.4;
  font-size: .9em;
  color: #fff;
}
#case_studies .slide-description p {
  padding: 20px 0;
}
#case_studies .flex-direction-nav {
  display: none;
}
#case_studies .cb_form-wrapper {
  background-color: #192e45;
  color: #fff;
}
#case_studies #cb_form {
  margin: 0 auto;
  padding: 60px 0;
  overflow: auto;
}
#case_studies .form-left{
  float: left;
  width: 600px;
  margin-right: 40px;
  padding: 0;
}
#case_studies .form-right{
  float: left;
width: 312px;
padding: 0;
}
#case_studies .form-part {
  float: left;
  width: 24% !important;
  margin-right: 1%;
}
#case_studies .f5 {
  clear: both;
}
#case_studies form div label {
  text-align: right !important;
  float: none;
}
#case_studies #cb_form input[type=submit]{
  width: 100%;
}

/*** SECTORS ***/

#subnav ul li .nav-active,#subnav ul li .nav-active:visited  {
	font-weight: bold;
	color: #000;
}

/**** LEASING CALCULATOR ******/
#calculator {width: 100%; margin: 5px auto 15px auto; text-align: left}

#results {background-color:#fff;border:2px solid #7ddcf1;color:#000;padding:10px 15px; width: 100%; text-align:center; margin:10px auto 0px auto; font-size: 1.35em;}
.costpermonth {font-size:1.2em; font-weight:bold}
#calc_form {background-color:#ffffff;color:#000;padding: 0 15px;}

#calc_form form div label {clear:left;float:left;width:250px;}
select {float:left; width:126px}
#calc_form form div input {float:left; width:120px}

form .row {padding:0;clear:both;margin:2px 0; display:inline-block}
.submitBtn {margin-left:190px; width: 120px; margin-top: 15px;}

.error {padding:5px 10px 20px 10px;margin-top: 10px;background-color:#ff0000;text-align:center;color:#fff;}

.clear {clear:both;}


/*********** PAGE QUOTES ************/

/*#index_text .quote, #products_text .quote {background:url('../images/quotemarks.gif') top no-repeat; padding: 0px 45px 0px 45px; font-size: 1em; font-style:italic; text-align: center; color:#028eb5; margin: 0; min-height: 30px;}
#index_text .quote_by, #products_text .quote_by {font-size: 0.85em; text-align: center; color: #00bce4; font-weight: bold;}

/* new quotes 2012*/
/*.quote_top {background:url(../images/quote_top.gif) top left no-repeat; text-align:center} 
.quote_top p {padding:20px 75px; font-size:1.1em; color:#43cdeb;background:url(../images/quote_bottom.gif) bottom right no-repeat; min-height:65px; width:403px}
.quote_by {font-style:italic} 

#index_col1 .quote_top {margin:0 auto; width:553px}
#index_col1 .quote_top p {font-size:0.95em;text-align:center; display:inline-block}*/

/******** CALL TO ACTIONS at bottom of copy **********/

/*#index_text .action, #products_text .action {margin-top: 35px; text-align:center}*/

/****** POLICY AND CERTIFICATE PDFS *********/

/*#policy_pdfs {}
#policy_pdfs ul {text-align:center;list-style-type: none;}
#policy_pdfs li {display: inline; float: left; width: 157px; height: 75px; background: url('../images/pdf_bg.gif') center no-repeat; margin: 5px 20px 0 45px; text-align: center;}
#policy_pdfs li a {color: #ffffff; text-decoration: none; text-transform: uppercase; font-size: 0.9em; display: block; height: 54px; width: 97px; margin-left:0px;padding: 15px 0 0 12px; font-weight:bold}

#policy_pdfs2 ul {float:left;}
#policy_pdfs2 li {list-style-type: none;  margin: 15px -25px; padding:0; padding-left:10px; text-align: left;}
#policy_pdfs2 li a {color: #2b40be; text-decoration: none; text-transform: uppercase; font-size: 0.9em; margin-left:0px;padding: 0; font-weight:bold}

*/
/*** Jump To Side Menu ***/

.jump_to_menu {display:inline-block; float:left; background-color:#f8f8f8; padding:10px;margin:20px 0;}
.jump_to_menu p{font-size:14px;}
.jump_to_menu ul {list-style-type:none;padding:0; margin:0}
.jump_to_menu li {padding: 5px 0px 5px 0px; font-size:0.75em; }
.jump_to_menu li a {color:#aaabad; text-decoration:none;}
.jump_to_menu li a:hover {color:#aaabad; text-decoration:none;}

/*** Image classes for page content ***/

/*.sky_border_image {background:#fbfeff; padding:8px;box-shadow:2px 2px 2px #e8e5e5;-webkit-box-shadow:2px 2px 2px #e8e5e5;-moz-box-shadow:2px 2px 2px #e8e5e5;}
.image_margin {margin:10px;}
.linked_in {background-color:#FFFF00;}*/

/*** Action Boxes - under page copy - used for case studies ***/

.action_boxes {width:100%; display:inline-block;}
.action_box {width:175px; float:left; display:inline;box-shadow:2px 2px 2px #e8e5e5;-webkit-box-shadow:2px 2px 2px #e8e5e5;-moz-box-shadow:2px 2px 2px #e8e5e5; margin:0 4px; background:#fff}
.action_box_image {width:175px; height:124px; overflow:hidden}
.action_box_image img {width:100%; height:auto;}
.action_box p.action_box_title {margin:5px; font-size:0.9em; font-weight:bold}
.action_box p {margin:5px; font-size:0.85em; line-height:20px}
.action_box_more {text-align:left; height:14px;padding:10px 0 10px 5px; padding-left:5px; background:#96cad4; margin-top:10px;}
#main_text .action_box_more a {color:#fff; text-decoration:none; font-size:0.9em;width:100%; display:block; height:34px;}


/******* CONTACT FORM *******/

#form_wrap {width: 270px;}
form#contact_form {margin: 10px 10px 100px 10px;}
form#contact_form div{width:230px; float:left;}
form div {padding: 6px;}
form div label {width: 135px; float: left; text-align: right; margin-right: 15px;}
form div input {width: 230px;}
form div input#submit {width: 150px; padding:15px 0; border:none; color:#ffffff; text-align:center; cursor: pointer; background-color:#ed1c24; border-radius: 0.5em; -webkit-font-smoothing: antialiased; font: 1em Arial, Helvetica, sans-serif; font-weight:bold;}
form div textarea#details {height: 150px; width: 234px;}
form div.required {clear:both; margin-left: 180px; font-size: 0.75em}
form .how_find label {margin: 10px 5px;}
form .how_find select {margin: 10px 5px; float:none; width: 230px;}
.action_red {background:url('../images/red_button.png') top center no-repeat;}
/****** RECAPTCHA *********/

#recaptcha {height:125px;width:315px;clear:both;margin:0 0 0 0px;padding:0;float:left;}
.recaptchatable .recaptcha_image_cell, #recaptcha_table{ padding:0px;margin:0px;border: none !important;}
#recaptcha_table { padding:0px;margin:0px; border :none !important;}
#recaptcha_response_field { // border-color: #FF0000 !important; //Text input field border colorbackground-color:#F2DB00 !important; //Text input field background color;}
#recaptcha_response_field {width:220px !important; height:30px;}
#form_wrap form #recaptcha_image {border: none !important; width:175px !important;}
#form_wrap form #recaptcha_image img {width:150px !important;}
#form_wrap form #recaptcha_logo, #recaptcha_privacy {display:none;}
#form_wrap form #recaptcha_reload, #recaptcha_whatsthis, #recaptcha_switch_audio {margin-left:-40px;}
#form_wrap form #recaptcha_reload {top:20px;}
#form_wrap form .required {}


/*** NEW FORM - on the Right hand side [split testing] ***/
#newform {
	display: block; clear: both; margin: 15px 0 0 0; border: none;
}
#newform .top {
	margin:0; padding:0; height: 102px; width: 166px; background: url(../images/commercial_kitchen_design/top-image.jpg) top left no-repeat; vertical-align: top;
}
#newform .bottom {
	margin:0; padding:0; height: 14px; width: 166px; background:url(../images/commercial_kitchen_design/bottom-image.jpg) top left no-repeat
}
#newform .form {
	 display:inline-block; margin:0; padding:20px 0 10px 0; border-bottom: none; border-top: none; background: #556d7b;
}
#newform .form form {
    margin: 20px 0 0 0; padding: 0;
}
#newform .form h3 {
	margin:0 10px; padding:0; font-family:Verdana, sans-serif; font-size:14px; color: #ffffff; font-weight: normal;
}
#newform .form div {
	display:block; clear:both; width: 165px; height: auto; text-align: center; margin: 0 auto; padding: 2px 0;
}

#newform .form input[type=text] {
	width:140px; height: 35px; padding-left: 8px; background:url(../images/commercial_kitchen_design/bg_input.gif) top left no-repeat;
    font-size: 12px !important; font-family: Arial, Helvetica, sans-serif; text-align: left; color: #919191; border: none;
}
#newform .form textarea {
	width:140px; height: 132px; padding-left: 6px; background:url(../images/commercial_kitchen_design/bg_textarea.gif) top left no-repeat;
    font-size: 13px !important; font-family: Arial, Helvetica, sans-serif; text-align: left; color: #919191; border: none;
}

#newform .form #recaptcha {width:150px;clear:both;margin:0 0 0 5px;padding:0;float:left;}

#newform .form .recaptchatable .recaptcha_image_cell, #recaptcha_table {
	 padding:0px;margin:0px;
   
 }

#newform .form #recaptcha_area {width: 155px !important;}
#newform .form #recaptcha_table {
	 padding:0px;margin:0px;
	 padding: 0px;margin: 0px; width: 155px !important; 
  
 }
#newform .form .recaptcha_r1_c1, .recaptcha_r2_c1, .recaptcha_r2_c2, .recaptcha_r3_c1, .recaptcha_r3_c2, .recaptcha_r3_c3, .recaptcha_r1_c1,
.recaptcha_r4_c1, .recaptcha_r4_c2, .recaptcha_r4_c3, .recaptcha_r4_c4, .recaptcha_r7_c1, .recaptcha_r8_c1{background: none !important;}
 
#newform .form .recaptcha_r1_c1 { width: 155px !important;}
#newform .form .recaptcha_r2_c1 { width: 0px !important;}
#newform .form #recaptcha_image { width: 145px !important;}
#newform .form #recaptcha_image img{ width: 140px !important;}
#newform .form .recaptcha_r2_c2 { width: 0px !important;}
#newform .form .recaptcha_table.recaptchatable.recaptcha_theme_red{width: 155px !important;}

#newform .form .recaptchatable #recaptcha_response_field{
  // border-color: #FF0000 !important; 
   //background-color:#F2DB00 !important; 
   width: 120px !important;
 }
#newform .form .recaptcha_input_area{width: 100px !important; margin-left: 5px !important; margin-right:25px !important;}
#newform .form .recaptchatable td img{width: 20px !important;}
#newform .form .recaptcha_only_if_no_incorrect_sol {display: none;}
#newform .form .errors {font-size:0.75em; color: red;}

.action {display:inline-block; font-size:1em;}
.action a {
	background: url(../images/action_bg.png) 94% 50% no-repeat #00bce4; 
	padding:11px 21px 11px 11px; 
	margin:15px 10px 15px 0; 
	display:inline-block; 
	text-transform: uppercase; 
	text-decoration:none; 
	border-radius: 0.5em;
	color:#ffffff !important;
}
.action a:hover {background-color: #0092b3;}

.qoutes {background:#f8f8f8;padding:15px; line-height:25px; font-size:1em;}
.qoutes p {margin:0px;}
.author {color:#00bce4;}

.top_tip {background:#f8f8f8;padding:15px; display:inline-block;}
.tip_title {background:#00bce4; padding:20px; display:inline-block; float:left; text-transform: uppercase; color:#ffffff; margin-right:10px; text-align:center;}
.tip_text {float:left; display:inline-block; width:450px;}
.tip_text h3{margin:10px 0; font-weight: normal;}

.page_image {width:100%; display:inline-block;}
.page_image img {width:1265px; height:328px;display: block;
margin: 0 auto;} 

.page_image2 {width:100%; display:inline-block;}
.page_image2 img {width:1280px; height:450px;display: block;
margin: 0 auto;}

.overlay-wrap {position:relative; width:100%;display:inline-block;}
.overlay-wrap #title  {position: absolute; width: 1265px; margin: 0px auto; background-color: rgba(255,255,0,0.9); top: -84px; padding: 20px 0; display: inline-block; left: 50%; margin-left: -632.5px;}
.overlay-wrap #title p {font-size:22px; font-weight:bold; text-transform:uppercase; margin:0 0 0 11%;}

.overlay-wrap-nc {position:relative; width:100%;display:inline-block;}
.overlay-wrap-nc #title  {position: absolute; width: 1260px; margin: 0px auto; top: -150px; padding: 20px 0; display: inline-block;}
.overlay-wrap-nc #title p {font-size:30px; font-weight:bold; text-transform:uppercase; margin:0 0 0 11%; color:#ffffff;}

.overlay-wrap #testimonial {position:absolute; width: 1265px; left: 50%; margin:0px auto; margin-left: -632.5px; top:-198px; display:inline-block; background-color: rgba(0,0,0,0.5); padding:25px 0;}
.overlay-wrap #testimonial p {font-size:20px; font-weight:bold; margin:0 0 0 11%; color:#ffffff; letter-spacing: 2px;}
.overlay-wrap #testimonial p span {font-weight: normal; font-size: 16px;}

#header + #area,
.page_image + #area{
  margin-top: 20px;
}

/* CB_FORM */
#cb_form *{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
#recaptcha_widget_div * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
  width: auto;  
}
#recaptcha_widget_div{
    margin-left: -8px;
}
#recaptcha_widget_div,
#recaptcha_area{
    padding: 0;
}
#cb_form,
#cb_form input[type=text]::-webkit-input-placeholder{
  line-height: 1.5em;
}
#cb_form select{
	width:100%!important;
}
#cb_form h3 {
  margin-top: 0;
}
#cb_form form{
  font-size: 14px;
}
#cb_form input,
#cb_form textarea{
  border: 1px solid #aaa;
}
#cb_form input{
  line-height: inherit;
  width:100%!important;
}
#cb_form select{
  float: none;
  width: 50%;
}
#cb_form input[type=submit]{
  background: red;
  border-radius: 5px;
  border: none;
  color: white;
  width: 50%;
  cursor: pointer;
  text-transform: uppercase;
}

#cupcakes {
	display: none!important;
}
.parsley-error{
	border: 1px solid red !important;
}
.parsley-error-list{
	color: red !important;
  list-style: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
}

.form-success,
.form-error{
  font-size: 12px;
  line-height: 1.5em;
}
.form-error{
  color:red!important;
}

.testimonial {
	padding: 30px 50px;
	background-color: #fff200;
	margin-top: 2em;
	font-size: 18px;
	line-height: 22px;
	font-family: Helvetica;
	font-weight: 100;
	letter-spacing: 0.5px;
	position: relative;
}
.testimonial--author {
	font-weight: 800;
}
.testimonial--quote {
	font-size: 98px;
	position: absolute;
	top: 79px;
	left: 5px;
	color:#00bce4;
}
.mod {
	bottom: 5px;
	left: auto;
	right: 5px;
	top: auto;
}
.link-highlight {
	padding: 2px 4px;
	font-weight: bold;
	text-decoration: underline;
}
